   /* Foundational layout */

body {
 padding: 0;
 margin: 0;
 color: black;
 background: #9cf;
 scrollbar-face-color: #9cf;
 font-family: Arial, sans-serif;
 }
html>body {margin-right: -1px}

div.left {
 position: absolute;
 top: 0;
 left: 0;
 width: 150px;
 }

div.right {
 position: absolute;
 top: 0;
 right: 0;
 left: 150px;
 width: auto;
 max-width: 1000px;
 height: 100%;
 padding: 1em 30px;
 background: #ffd;
 }
body>div.right {
 height: auto;
 min-height: 100%;
 }



   /* Navigation menu */

div.menu ul {
 margin: 3em 0;
 padding: 0;
 list-style: none;
 }

div.menu li {
 margin-bottom: 1px;
 }

div.menu li a {
 display: block;
 width: 140px;
 padding: 2px 5px;
 text-decoration: none;
 font-weight: bold;
 font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
 }
div.left>div.menu li a {
 width: 124px;
 margin-left: 5px;
 }

div.menu li a.current {
 color: maroon;
 background: #ff6;
 padding: 3px 5px 1px;
 border: 3px inset #ff6;
 }

div.menu a:link, div.menu a:visited {
 color: #006;
 background: #ffb;
 border: 3px outset #ff9;
 }

div.menu a:hover {
 color: maroon;
 background: #ff6;
 border: 3px outset #ff6;
 text-decoration: none;
 }

div.menu a:active {
 color: red;
 background: #ff6;
 padding: 3px 5px 1px;
 border: 3px inset #ff6;
 }



   /* General elements */

h1 {
 text-align: center;
 }

a {
 text-decoration: none;
 }

a:hover {
 text-decoration: underline;
 }

img {
 border: none;
 }

hr {
 color: #69f;
 background: #69f;
 border: none;
 height: 2px;
 width: 95%;
}

address {
 font-size: .9em;
 text-align: center;
 padding-top: 1em;
 }



   /* Specific classes */

.center {
 text-align: center;
 }

.right {
 float: right;
 }

.maroon {
 color: maroon;
 }

.u {
 text-decoration: underline;
 }

.b {
 font-weight: bold;
 }

.smaller {
 font-size: .9em;
 }

div.notice {
 margin: 3em 5px;
 padding: .5em;
 color: #006;
 background: #fbb;
 border: 2px ridge red;
 font-size: .9em; 
 }
div.notice h5 {
 margin: 0 0 1em;
 }
div.notice hr {
 color: maroon;
 background: maroon;
 margin: 1em 0;
}
div.notice a {
 color: blue;
 }
div.notice p {
 font-size: .9em;
 margin-bottom: 0; 
 }

.note {
 font-size: .9em;
 font-style: italic;
 }

hr.footer {
 color: black;
 background: black;
 border: none;
 height: 1px;
 width: 100%;
 margin-top: 2em;
 }



   /* Media specific */

@media print {

div.left {
 display: none;
 }

div.right {
 position: static;
 padding: 0;
 }

}